package com.example.demo.table;

import pers.jc.sql.Id;
import pers.jc.sql.Table;

import java.sql.Date;

/**
 * 数据库表格对象-用户登录日期记录
 */
@Table("user_day_active")
public class UserDayActive {
    @Id
    private int id;
    @Id
    private Date date = new Date(System.currentTimeMillis());

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
